Error

two or more packages specified (kdegraphics lenny)